<html>
  <head>
    <link rel="stylesheet" href="./css/style.css">
  </head>
  <title>Shop</title>
  <body>
    <header>
      <div class="shop-box">
        <div class="shop"><a href="./index.html" style="color: black; text-decoration: none;"> <h3>S H O P</h3></a></div>
        <div class="cart"> <a href="./checkout.html"><img src="./images/cart.png"  style="float: right"; width="20px"; height="20px;"></a> </div> 
      </div>      
    </header>
    <div class="clothing-types">
      <div><span class="button-span"> <a href="./second.html"> <button class="nav-button">Mens Outerwear</button></a> </span>
        <span class="button-span"><button class="nav-button">Ladies Outerwear</button></span>
        <span class="button-span"><button class="nav-button">Mens T-Shirt</button></span>
        <span class="button-span"><button class="nav-button">Ladies T-Shirt</button></span> </div>
    </div>
    <div class="mens-outerwear-img">
        <img src="./images/mens_outerwear.jpg" alt="Mens Outerwear" style="width: 100%; height: 100%;object-fit: cover">
    </div>
    <div class="mens-outerwear-text">Mens Outerwear</div>

    <div class="shop-now-box">
        <button class="shop-now-button">SHOP NOW</button>
    </div>


    <div class="mens-outerwear-img">
        <img src="./images/ladies_outerwear.jpg" alt="Ladies Outerwear" style="width: 100%; height: 100%;object-fit: cover">
    </div>
    <div class="mens-outerwear-text">Ladies Outerwear</div>

    <div class="shop-now-box">
        <button class="shop-now-button">SHOP NOW</button>
    </div>

    <div class="shirt-grid">
        <div>
            <div class="mens-outerwear-img">
                <img src="./images/mens_tshirts.jpg" alt="Mens Outerwear" style="width: 100%; height: 100%;object-fit: cover">
            </div>
            <div class="mens-outerwear-text">Mens T-Shirt</div>
        
            <div class="shop-now-box">
                <button class="shop-now-button">SHOP NOW</button>
            </div>
        </div>
        <div>
            <div class="mens-outerwear-img">
                <img src="./images/ladies_tshirts.jpg" alt="Mens Outerwear" style="width: 100%; height: 100%;object-fit: cover">
            </div>
            <div class="mens-outerwear-text">Ladies T-Shirt</div>
        
            <div class="shop-now-box">
                <button class="shop-now-button">SHOP NOW</button>
            </div>

        </div>            

    </div>

    
    
  </body>
</html>